@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v27/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/oswald/v49/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiYA.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v27/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/oswald/v49/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiYA.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v27/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/oswald/v49/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiYA.ttf) format('truetype');
}






@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v27/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/oswald/v49/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiYA.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v27/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/oswald/v49/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiYA.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v27/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/oswald/v49/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiYA.ttf) format('truetype');
}
h1 { font-family:Oswald; }
.font_title { font-family:Oswald ; }
body { font-family:Dosis; }
#page_642d8be469d86 { padding:0; }
#Header-hcp7qm2ai2 { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_642d8be47d0a2"] { background-color:transparent !important;background-size:cover;background-attachment:fixed;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_642d8be47d0a2"] { width:100%;padding:0; }
[id="_225574716_1505163606"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
@media screen and (min-width: 992px) { [id="_225574716_1505163606"] { padding-top:10px !important;padding-right:10px !important;padding-bottom:10px !important;padding-left:10px !important; }
 }
#text_642d8be47d2dc { border:0;border-style:solid; }
#ResponsiveImage-hcp7qm2b8c { border:0; }
#ResponsiveImage-hcp7qm2b8c > img { border-style:solid; }
#ResponsiveImage-hcp7qm2b8c { padding-top:10px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:10px !important; }
#ResponsiveImage-hcp7qm2b8c  img{ padding:0; }
[id="_779308715_1505162496"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen and (max-width: 767px) { [id="_779308715_1505162496"] { margin-top:-50px !important; }
 }
@media screen  and (min-width: 768px){ #menu-_1557940128_1505162496  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_1557940128_1505162496  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_1557940128_1505162496  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_1557940128_1505162496"]  .menu_item{ width:auto; }
 }
[id="_1557940128_1505162496"] { width:100%;margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_1557940128_1505162496"] .navbar { clear:both; }
nav[id="_1557940128_1505162496"].navbar  .container{ background-image:transparent !important; }
nav[id="_1557940128_1505162496"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_1557940128_1505162496"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_1557940128_1505162496"] .navbar { position:initial; }
[id="menuitem_642d8be47d65a"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_642d8be47d74a"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_642d8be47d807"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_642d8be47d9a1"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="_3223729426_1505162496"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:5px !important;padding-right:5px !important;padding-left:5px !important;padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [id="_3223729426_1505162496"] { padding-top:5px !important;padding-right:5px !important;padding-bottom:5px !important;padding-left:5px !important; }
 }
#text_642d8be47db66 { border:0;border-style:solid; }
.menu { id-filho:3683042;id-pai:3683039; }
.menu_item:hover{ id-filho:3683043;id-pai:3683039;color:rgba(229, 195, 22, 1)!important; }
.menu_item.focus{ id-filho:3683044;id-pai:3683039;color:rgba(229, 195, 22, 1)!important; }
.menu  li + li{ id-filho:3683045;id-pai:3683039; }
.menu_item { id-filho:3683046;id-pai:3683039;color:rgba(255, 255, 255, 1)!important;margin-left:5px;text-align:left;margin-right:5px;background-image : linear-gradient(rgba(0, 57, 93, 1),rgba(0, 57, 93, 1)); }
#GridPanel_642d8be47deac { padding:0; }
[name="Container_642d8be47dfaf"] { background:url("../images/fundoprodutos.jpg");background-size:cover;background-attachment:fixed;background-position:center bottom;background-repeat:cover;border:0;border-style:solid; }
[name="Container_642d8be47dfaf"] { width:100%;padding:0; }
[name="Container_642d8be47e094"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_642d8be47e094"] { width:100%;padding:0; }
[name="Container_642d8be47e19e"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_642d8be47e19e"] { clear:both; }
[id="_3233505025_1505341710"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:12vh;padding-bottom:12vh; }
@media screen and (min-width: 992px) { [id="_3233505025_1505341710"] { padding-top:12vh !important;padding-bottom:12vh !important; }
 }
#text_642d8be47e3b9 { border:0;border-style:solid; }
[name="Container_642d8be47e447"] { background-color:transparent !important;background-size:cover;background-attachment:fixed;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_642d8be47e447"] { width:100%;padding:0; }
[name="Container_642d8be47e549"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_642d8be47e549"] { padding-top:10vh;padding-right:10px !important;padding-left:10px !important;padding-bottom:10vh; }
@media screen and (min-width: 992px) { [name="Container_642d8be47e549"] { padding-top:10vh !important;padding-right:10px !important;padding-bottom:10vh !important;padding-left:10px !important; }
 }
[name="Container_642d8be47e549"] { clear:both; }
#text_642d8be47e681 { border:0;border-style:solid; }
[id="_1340141205_1505341710"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:40px !important; }
@media screen and (min-width: 992px) { [id="_1340141205_1505341710"] { padding-top:40px !important; }
 }
[name="container_642d8be47e864"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="container_642d8be47e864"] { width:100%;padding:0; }
[id="_59b9b23b0710c_1505342011"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_59b9b23b0710c_1505342011"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
[id="_59b9b3a1db9f7_1505342369"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_642d8be47eb5c { border:0;border-style:solid;padding-bottom:30px !important; }
#_908542240_1505341710 { border-top-width:0px ;border-right-width:2px ;border-left-width:0px ;border-bottom-width:2px ;border-style:solid;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-color:rgba(214, 184, 13, 1);border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;color:rgba(0, 0, 0, 1)!important;background-color:rgba(240, 209, 34, 1);font-size:16px;white-space:pre-wrap;height:auto; }
[id="_59b9b2abd0c1f_1505342123"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-left-width:1px ;border-color:rgba(229, 195, 22, 1);border-style:solid;padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
@media screen and (max-width: 767px) { [id="_59b9b2abd0c1f_1505342123"] { border-left-width:0px  !important; }
 }
@media screen and (min-width: 992px) { [id="_59b9b2abd0c1f_1505342123"] { border-left-width:1px  !important;border-color:rgba(229, 195, 22, 1) !important;border-style:solid !important; }
[id="_59b9b2abd0c1f_1505342123"] { padding-top:10px !important;padding-right:10px !important;padding-bottom:10px !important;padding-left:10px !important; }
 }
#gallery_642d8be47ef83:before { display:block !important; }
#gallery_642d8be47ef83.gallery { display:flex;flex-wrap:wrap;clear:both; }
#gallery_642d8be47ef83.gallery div a{ background-position:center center;display:block;width:100%;background-size:cover;padding-bottom:100%; }
#gallery_642d8be47ef83.gallery div{ display:block;padding-top:10px !important;padding-right:10px !important;padding-bottom:10px !important;padding-left:10px !important; }
#image_galleryitem_642d8be4817f1 { background-image:url("../images/produtos-estruturaemw/FotoliaComp-170907355-9DeQw00CTgYwkfIZ0d2vAp4LKJupGtgG-W95.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_642d8be4817f1:before{ padding-top:100% !important; }
#galleryitem_642d8be4817f1 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_642d8be4817f1_desc { border:0;border-style:solid; }
[id="_288608981_1505342607"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_288608981_1505342607"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
[id="_807938526_1505342607"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_642d8be47f259 { border:0;border-style:solid;padding-bottom:30px !important; }
#_2252109538_1505342607 { border-top-width:0px ;border-right-width:2px ;border-left-width:0px ;border-bottom-width:2px ;border-style:solid;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-color:rgba(214, 184, 13, 1);border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;color:rgba(0, 0, 0, 1)!important;background-color:rgba(240, 209, 34, 1);font-size:16px;white-space:pre-wrap;height:auto; }
[id="_1530912973_1505342607"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-left-width:1px ;border-color:rgba(229, 195, 22, 1);border-style:solid;padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
@media screen and (max-width: 767px) { [id="_1530912973_1505342607"] { border-left-width:0px  !important; }
 }
@media screen and (min-width: 992px) { [id="_1530912973_1505342607"] { border-left-width:1px  !important;border-color:rgba(229, 195, 22, 1) !important;border-style:solid !important; }
[id="_1530912973_1505342607"] { padding-top:10px !important;padding-right:10px !important;padding-bottom:10px !important;padding-left:10px !important; }
 }
#gallery_642d8be47f4e1:before { display:block !important; }
#gallery_642d8be47f4e1.gallery { display:flex;flex-wrap:wrap;clear:both; }
#gallery_642d8be47f4e1.gallery div a{ background-position:center center;display:block;width:100%;background-size:cover;padding-bottom:100%; }
#gallery_642d8be47f4e1.gallery div{ display:block;padding-top:10px !important;padding-right:10px !important;padding-bottom:10px !important;padding-left:10px !important; }
#image_galleryitem_642d8be481934 { background-image:url("../images/produtos-mezaninoemw/FotoliaComp-170907355-9DeQw00CTgYwkfIZ0d2vAp4LKJupGtgG-W95.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_642d8be481934:before{ padding-top:100% !important; }
#galleryitem_642d8be481934 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_642d8be481934_desc { border:0;border-style:solid; }
[id="_1584166914_1505342643"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_1584166914_1505342643"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
[id="_88782841_1505342643"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_642d8be47f7ae { border:0;border-style:solid;padding-bottom:30px !important; }
#_3394443011_1505342643 { border-top-width:0px ;border-right-width:2px ;border-left-width:0px ;border-bottom-width:2px ;border-style:solid;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-color:rgba(214, 184, 13, 1);border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;color:rgba(0, 0, 0, 1)!important;background-color:rgba(240, 209, 34, 1);font-size:16px;white-space:pre-wrap;height:auto; }
[id="_192871636_1505342643"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-left-width:1px ;border-color:rgba(229, 195, 22, 1);border-style:solid;padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
@media screen and (max-width: 767px) { [id="_192871636_1505342643"] { border-left-width:0px  !important; }
 }
@media screen and (min-width: 992px) { [id="_192871636_1505342643"] { border-left-width:1px  !important;border-color:rgba(229, 195, 22, 1) !important;border-style:solid !important; }
[id="_192871636_1505342643"] { padding-top:10px !important;padding-right:10px !important;padding-bottom:10px !important;padding-left:10px !important; }
 }
#gallery_642d8be47fa32:before { display:block !important; }
#gallery_642d8be47fa32.gallery { display:flex;flex-wrap:wrap;clear:both; }
#gallery_642d8be47fa32.gallery div a{ background-position:center center;display:block;width:100%;background-size:cover;padding-bottom:100%; }
#gallery_642d8be47fa32.gallery div{ display:block;padding-top:10px !important;padding-right:10px !important;padding-bottom:10px !important;padding-left:10px !important; }
#image_galleryitem_642d8be481a64 { background-image:url("../images/produtos-escada/produto1.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_642d8be481a64:before{ padding-top:100% !important; }
#galleryitem_642d8be481a64 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_642d8be481a64_desc { border:0;border-style:solid; }
[id="_2913985980_1505342669"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_2913985980_1505342669"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
[id="_1527676923_1505342669"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_642d8be47fcb9 { border:0;border-style:solid;padding-bottom:30px !important; }
#_484397434_1505342669 { border-top-width:0px ;border-right-width:2px ;border-left-width:0px ;border-bottom-width:2px ;border-style:solid;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-color:rgba(214, 184, 13, 1);border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;color:rgba(0, 0, 0, 1)!important;background-color:rgba(240, 209, 34, 1);font-size:16px;white-space:pre-wrap;height:auto; }
[id="_3070735550_1505342669"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-left-width:1px ;border-color:rgba(229, 195, 22, 1);border-style:solid;padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
@media screen and (max-width: 767px) { [id="_3070735550_1505342669"] { border-left-width:0px  !important; }
 }
@media screen and (min-width: 992px) { [id="_3070735550_1505342669"] { border-left-width:1px  !important;border-color:rgba(229, 195, 22, 1) !important;border-style:solid !important; }
[id="_3070735550_1505342669"] { padding-top:10px !important;padding-right:10px !important;padding-bottom:10px !important;padding-left:10px !important; }
 }
#gallery_642d8be48000d:before { display:block !important; }
#gallery_642d8be48000d.gallery { display:flex;flex-wrap:wrap;clear:both; }
#gallery_642d8be48000d.gallery div a{ background-position:center center;display:block;width:100%;background-size:cover;padding-bottom:100%; }
#gallery_642d8be48000d.gallery div{ display:block;padding-top:10px !important;padding-right:10px !important;padding-bottom:10px !important;padding-left:10px !important; }
#image_galleryitem_642d8be481b65 { background-image:url("../images/produtos-guardacorpo/produto1.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_642d8be481b65:before{ padding-top:100% !important; }
#galleryitem_642d8be481b65 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_642d8be481b65_desc { border:0;border-style:solid; }
[id="_412468652_1505342696"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_412468652_1505342696"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
[id="_245033799_1505342696"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_642d8be4802c4 { border:0;border-style:solid;padding-bottom:30px !important; }
#_1801451417_1505342696 { border-top-width:0px ;border-right-width:2px ;border-left-width:0px ;border-bottom-width:2px ;border-style:solid;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-color:rgba(214, 184, 13, 1);border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;color:rgba(0, 0, 0, 1)!important;background-color:rgba(240, 209, 34, 1);font-size:16px;white-space:pre-wrap;height:auto; }
[id="_3354012101_1505342696"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-left-width:1px ;border-color:rgba(229, 195, 22, 1);border-style:solid;padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
@media screen and (max-width: 767px) { [id="_3354012101_1505342696"] { border-left-width:0px  !important; }
 }
@media screen and (min-width: 992px) { [id="_3354012101_1505342696"] { border-left-width:1px  !important;border-color:rgba(229, 195, 22, 1) !important;border-style:solid !important; }
[id="_3354012101_1505342696"] { padding-top:10px !important;padding-right:10px !important;padding-bottom:10px !important;padding-left:10px !important; }
 }
#gallery_642d8be48055f:before { display:block !important; }
#gallery_642d8be48055f.gallery { display:flex;flex-wrap:wrap;clear:both; }
#gallery_642d8be48055f.gallery div a{ background-position:center center;display:block;width:100%;background-size:cover;padding-bottom:100%; }
#gallery_642d8be48055f.gallery div{ display:block;padding-top:10px !important;padding-right:10px !important;padding-bottom:10px !important;padding-left:10px !important; }
#image_galleryitem_642d8be481ca4 { background-image:url("../images/produtos-galpaometalico/produto1.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_642d8be481ca4:before{ padding-top:100% !important; }
#galleryitem_642d8be481ca4 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_642d8be481ca4_desc { border:0;border-style:solid; }
[id="_3909575438_1505357159"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#footer_642d8be480a6b { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_642d8be480aea"] { background:rgba(0, 57, 93, 1);border:0;border-top-width:3px ;border-color:RGBA(46, 46, 46, 1);border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_642d8be480aea"] { border-top-width:3px  !important;border-color:RGBA(46, 46, 46, 1) !important;border-style:solid !important; }
 }
[name="Container_642d8be480aea"] { width:100%;padding:0; }
[name="Container_642d8be480bf2"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_642d8be480bf2"] { padding-top:40px !important;padding-bottom:40px !important; }
@media screen and (min-width: 992px) { [name="Container_642d8be480bf2"] { padding-top:40px !important;padding-bottom:40px !important; }
 }
[name="Container_642d8be480bf2"] { clear:both; }
#ResponsiveImage-hcp7qm2mla { border:0; }
#ResponsiveImage-hcp7qm2mla { border-style:solid; }
[name="Container_642d8be480dc5"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_642d8be480dc5"] { padding-top:20px !important; }
@media screen and (min-width: 992px) { [name="Container_642d8be480dc5"] { padding-top:20px !important; }
 }
[name="Container_642d8be480dc5"]:before, [name="Container_642d8be480dc5"]:after { content:initial; }
[name="Container_642d8be480dc5"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;clear:both; }
[id="_59b735c8c3c59_1505179080"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-right-width:1px ;border-color:rgba(0, 41, 69, 0.76);border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_59b735c8c3c59_1505179080"] { border-right-width:1px  !important;border-color:rgba(0, 41, 69, 0.76) !important;border-style:solid !important; }
[id="_59b735c8c3c59_1505179080"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#text_642d8be481005 { border:0;border-style:solid; }
[id="_1154237756_1505179293"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-right-width:1px ;border-color:rgba(0, 41, 69, 0.76);border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_1154237756_1505179293"] { border-right-width:1px  !important;border-color:rgba(0, 41, 69, 0.76) !important;border-style:solid !important; }
[id="_1154237756_1505179293"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#text_642d8be4811af { border:0;border-style:solid; }
[id="_6024741474_1505179352"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_6024741474_1505179352"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#text_642d8be48135a { border:0;border-style:solid; }

 .center { float:none;margin-left:auto;margin-right:auto; }